@charset "UTF-8";

html, body 
{
	height: 100%;
} 

body 
{
	background: #1a1439;
}

* html
{
	height: 100%;
}

#wrapper
{
	position: absolute;
	width: 1035px;
	min-height: 100%;
	left: 50%;
	margin-left: -517px;
	z-index: 2;
}

#content-holder
{
	position: relative;
	float: left;
	width: 100%;
}






article strong
{	
	font-family: 'robotobold';
}

article h2
{
	position: relative;
	float: left;
	width: 620px;
	height: auto;
	
	font-family: 'robotolight';
	font-size: 25px;
	color: #1C1240;
	margin: 30px 0 20px 0;
}

article h3
{	
	font-family: 'robotolight';
	font-size: 16px;
	color: #1C1240;
}

article h4
{	
	font-family: 'robotolight';
	font-size: 21px;
	color: #FFF;
}

article h5
{	
	font-family: 'robotolight';
	font-size: 14px;
	color: #1C1240;
}

article p
{
	position: relative;
	float: left;
	width: 620px;
	height: auto;
	
	font-family: 'robotolight';
	font-size: 16px;
	color: #1C1240;
	line-height: 20px;
	margin: 0 0 20px 0;
}

article a
{
	font-family: 'robotolight';
	font-size: 16px;
	color: #1C1240;
	line-height: 20px;
}







#background
{
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	background-image: url(../images/asset/bg-internas.jpg);
	background-attachment: fixed;
	background-color: #1a1439;
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 1;
}









header
{
	position: relative;
	float: left;
	width: 355px;
/*	min-height: 970px;*/
}

header h1
{
	position: relative;
	float: right;
	width: 355px;
	height: 155px;
	background: #FFF;
}

header h1 a
{
	position: relative;
	float: left;
	margin: 45px 40px 40px 0;
}

header nav
{
	list-style: none;
	position: relative;
	float: left;
	width: 100%;
}

header nav li
{
	position: relative;
	float: left;
	width: 100%;
	height: 45px;
	background: #FFF;
}

header nav a
{
	position: relative;
	float: right;
	margin: 10px 45px 0 0;
	
	font-family: 'robotobold';
	font-size: 21px;
	color: #373065;
}

header nav a:hover
{
	color: #58585B;
}

header nav li.selected
{
	color: #FFF;
	background: url(../images/asset/menu-interna-bg.png) repeat-y;
}

header nav a.selected
{
	color: #FFF;
}





header nav #submenu
{
	list-style: none;
	position: relative;
	float: right;
	width: 200px;
	margin: 13px 0 0 0;
}

header nav #submenu li
{
	position: relative;
	float: left;
	width: 100%;
	height: 40px;
	background: none;
}

header nav #submenu li a
{
	font-family: 'robotolight';
	font-size: 16px;
	color: #FFF;
}






header #barra-feed
{
	position: relative;
	float: left;
	width: 100%;
	height: 590px;
	background: #FFF;
}

header #barra-feed h2,
header #barra-feed p,
header #barra-feed a
{
	position: relative;
	float: right;
	width: 300px;
	
	font-family: 'robotobold_italic';
	font-size: 16px;
	color: #58585B;
	text-align: right;
}

header #barra-feed h2
{
	margin: 280px 40px 0 0;
}

header #barra-feed p
{
	margin: 5px 40px 0 0;
	font-family: 'robotolight_italic';
	line-height: 21px;
}

header #barra-feed a
{
	margin: 30px 40px 0 0;
}








article
{
	position: relative;
	float: left;
	width: 680px;
	background:#fff;
}

article section
{
	position: relative;
	float: left;
	width: 680px;
	height: auto;
	background:#fff;
	margin: 65px 0 0 40px;
	list-style: none;
}








footer
{
	position: relative;
	float: left;
	width: 100%;
	height: 58px;
	background: url(../images/asset/footer-bg.png);
}

footer #logo-in
{
	position: relative;
	float: left;
	margin: 15px 0 0 40px;
}

footer address
{
	position: relative;
	float: right;
	margin: 10px 35px 0 0;
	
	font-family: 'robotolight';
	font-size: 14px;
	color: #FFF;
	text-align: right;
	line-height: 20px;
}

footer address a
{
	font-family: 'robotolight';
	font-size: 14px;
	color: #FFF;
	text-align: right;
	line-height: 20px;
}